<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Bangers|Raleway" rel="stylesheet">
    <link href="styles.css" rel="stylesheet">
    <title>Vegetarian Mexican Food</title>
</head>
<body>
    <h1 id="top">Vegetarian Mexican Food</h1>
    <p>I grew up in Texas where Mexican food is a big deal. Unfortunately, it's not exactly a vegetarian friendly genre of cooking. My dad, being super cool, turned a lot of preparations into vegetarian versions which, to me, is so awesome!</p>

    <section class="nav">
        <a href="#recipe">Recipe</a> | 
        <a href="#history">History</a>
    </section>

    <section class="yumPics">
        <figure>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Flickr_dongkwan_540812245--Shrimp_Tostada.jpg/800px-Flickr_dongkwan_540812245--Shrimp_Tostada.jpg" />
            <figcaption>
                By <a rel="nofollow" class="external text" href="https://www.flickr.com/people/dongkwan/">Ernesto Andrade from San Francisco, California, USA</a> - <a rel="nofollow" class="external text" href="https://www.flickr.com/photos/dongkwan/540812245/">Flickr</a>, <a href="https://creativecommons.org/licenses/by/2.0" title="Creative Commons Attribution 2.0">CC BY 2.0</a>, <a href="https://commons.wikimedia.org/w/index.php?curid=2380620">Link</a>    
            </figcaption>
        </figure>
        <figure>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Chimichangas.jpg/800px-Chimichangas.jpg" />
            <figcaption>
                By <a href="//www.flickr.com/people/7927684@N03" class="extiw" title="flickruser:7927684@N03">jeffreyw</a> - <a href="//commons.wikimedia.org/wiki/Flickr" class="mw-redirect" title="Flickr">Flickr</a>: <a rel="nofollow" class="external text" href="https://www.flickr.com/photos/7927684@N03/6438669915">Mmm... chimichangas</a>, <a href="https://creativecommons.org/licenses/by/2.0" title="Creative Commons Attribution 2.0">CC BY 2.0</a>, <a href="https://commons.wikimedia.org/w/index.php?curid=32051957">Link</a>
            </figcaption>
        </figure>
        <figure>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/64/Sopapillas.jpg/800px-Sopapillas.jpg" />
            <figcaption>
                By <a href="//commons.wikimedia.org/wiki/User:Popo_le_Chien" title="User:Popo le Chien">Popo le Chien</a> - <span class="int-own-work" lang="en">Own work</span>, <a href="http://creativecommons.org/publicdomain/zero/1.0/deed.en" title="Creative Commons Zero, Public Domain Dedication">CC0</a>, <a href="https://commons.wikimedia.org/w/index.php?curid=66013434">Link</a>
            </figcaption>
        </figure>           
    </section>

    <hr/>

    <section id="recipe">
        <h2>Recipe for Tacos</h2>
        <p>This fun taco dish is both healthy and delicious. It will be a hit with the entire family! Serve with your favorite taco fillings, such as sour cream, chopped tomatoes, shredded lettuce, and Cheddar cheese.</p>
        <h3>Ingredients:</h3>
        <ul>
            <li>1 teaspoon canola oil</li>
            <li>2/3 cup finely chopped onion</li>
            <li>1 small clove garlic, minced</li>
            <li>2/3 cup dried lentils, rinsed
            </li>
            <li>1 tablespoon taco seasoning, or to taste
            </li>
            <li>1 2/3 cups chicken broth
            </li>
            <li>2/3 cup salsa
            </li>
            <li>12 taco shells</li>
        </ul>
    </section>

    
    <section id="history">
        <h2>History</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime doloribus, mollitia cum voluptatum quaerat unde? Neque quam corrupti, deserunt animi, obcaecati sint odit similique perferendis qui cum laborum illo nesciunt?</p>
    </section>


    <footer>
        <a href="#top">Go to top</a>
    </footer>
    
</body>
</html>